» Ubuntu » Paket

Error

two or more packages specified (sound-juicer natty)